env.eselect(5)

NAME
env.eselect - The environment and ld.so.cache management module for Gentoo's eselect

SYNOPSIS
eselect env [help|usage|version]
eselect env update [noldconfig]

DESCRIPTION
eselect is Gentoo's configuration and management tool. It features modules that care for the individual administrative tasks.

ACTION: UPDATE
eselect env update [noldconfig]
Parses all files in /etc/env.d/ for their environment variables and assembles them to one file (/etc/profile.{env,csh}). Further, it creates ld.so.conf/ld-elf.so.hints and prelink.conf based on the collected vars, unless option noldconfig is specified. # eselect env update
Regenerating /etc/ld.so.cache...

AUTHOR
Danny van Dyk <kugelfang@gentoo.org>

SEE ALSO
eselect(1)